[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

nvidia src rpm



I'm having some difficulty using the nvidia src rpm from livna.org.
when I run: 

[root FC2-Work wayne]# rpmbuild --rebuild -ta
nvidia-driver-1.0.5336-0.lvn.3.1.src.rpm

I get an error: 
error: Failed build dependencies:
        kernel-source = 2.6.6was.1 is needed by                     
        nvidia-driver-1.0.5336-0.lvn.3.1

I'm running a custom kernel with the extracted tarball in ~/linux-2.6.6.
I tried copying the contents of that folder to /usr/src/linux-2.6.6was.1
thinking that since that's where the default kernel source is. I'm
guessing that it's looking for a corresponding rpm instead. I'm not
really sure though, if someone could help shine some light on this for 
me, I would be grateful.

Wayne Steenburg



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]